.mainwrapper{
	position: relative;
	padding: 0px;
	background-color: #FFFFFF;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	width: 960px;
}
.mainwrapper:after { content: "\0020"; display: block; height: 0; clear: both; visibility: hidden; }
.mainwrapper.row{}
.mainwrapper .row:before,.row:after { content: '\0020'; display: block; overflow: hidden; visibility: hidden; width: 0; height: 0; }
.mainwrapper .row:after{clear: both; }
.mainwrapper .row{zoom: 1;}
.mainwrapper .wrap-col{margin:10px; padding-bottom:10px;}
.mainwrapper .col-full{width:100%; text-align:center;}
.mainwrapper .box-content{float:left; display: inline-block; text-align:center; width:33.33%}
.mainwrapper .right-content{float:left; display: inline-block; text-align:left; width:36.25%}
.mainwrapper .left-content{float:left; display: inline-block; text-align:left; width:63.75%;}
.mainwrapper .righthalf-content{float:left; display: inline-block; text-align:left; width:50%}
.mainwrapper .lefthalf-content{float:left; display: inline-block; text-align:left; width:50%;}
.mainwrapper .box-price{float:left; display: inline-block; text-align:left; width:25%;}

@media only screen and (min-width: 768px) and (max-width: 960px) {
	.mainwrapper{width:768px;}
}
@media only screen and (max-width: 767px) {
	.mainwrapper{width:100%;}
}
@media only screen and (min-width: 620px) and (max-width: 767px) {
	.mainwrapper{width:100%;}
}
@media only screen and (min-width: 480px) and (max-width: 619px) {
.mainwrapper{width:100%;}
.mainwrapper .right-content{width:100%}
.mainwrapper .box-content{width:100%} 
.mainwrapper .left-content{width:100%;}
.mainwrapper .righthalf-content{width:100%}
.mainwrapper .lefthalf-content{width:100%}
.mainwrapper .box-price{width:100%}
}

@media only screen and (max-width: 479px) {
.mainwrapper .right-content{width:100%}
.mainwrapper .box-content,.left-content{width:100%}	
.mainwrapper .left-content{width:100%}	
.mainwrapper .righthalf-content{width:100%}
.mainwrapper .lefthalf-content{width:100%}
.mainwrapper .box-price{width:100%}
}
